Guest

Cisco Security

Multivendor Vulnerability Alert

VERITAS Backup Exec Buffer Overflow and Privilege Escalation Vulnerabilities

High
Alert ID:
9377
First Published:
2005 June 22 22:12 GMT
Last Updated:
2005 August 5 12:25 GMT
Version: 
5
CVE-2005-0771
CVE-2005-0772
CVE-2005-0773
CVE-2005-0771
CVE-2005-0772
CVE-2005-0773